#no_foreground {
	width: 100%;
	height: 184px;
	bottom: -2px;
	background: url('../img/home/home_frg.png') no-repeat bottom center;
	z-index: 10;
}

.sal{
    font-size: 20px !important;
    background-color: red;
}

#no_content {
	width: 100%;
	height: auto;
	left: 50%;
	margin-left: -50%;
	overflow: hidden;
	font-family: Open Sans;
	font-weight: 300;
	text-align: justify;
	margin-top: 159px;
	color: #000;
	z-index: 5;
}
	.no_superbox {
		width: 830px;
		height: auto;
		margin-left: auto;
		margin-right: auto;
		padding-top:20px;
		position: relative;
		border-bottom: dashed 1px;
		overflow: hidden;
	}
			.no_title {
				width: 830px;
				height: auto;
				text-align: left;
				letter-spacing: -.5px;
				margin-left: auto;
				margin-right: auto;
				position: relative;
			}

			.no_date {
				width: 830px;
				height: auto;
				text-align: left;
				color:#458d34;
				margin-left: auto;
				margin-right: auto;
				position: relative;
				margin-top: -5px;
			}

			.no_news {
				width: 830px;
				height: 0px;
				margin-left: auto;
				margin-right: auto;
				position: relative;
				opacity: 0;
			}
